.version.planos /* version checker */
{
	color: #000013;
	background-color: #5EC668;
}

.html
{
	background: #7F7F7F url("../images/quiracero4.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1140px;
	min-height: 1117px;
	-pie-box-shadow: 0px 11px 20px #4F4F4F;
	-moz-box-shadow: 0px 11px 20px rgba(0, 0, 0, 0.69);
	-webkit-box-shadow: 0px 11px 20px -1px rgba(0, 0, 0, 0.69);
	box-shadow: 0px 11px 20px rgba(0, 0, 0, 0.69);
	border-style: none;
	border-color: transparent;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/quiracero2.jpg") repeat-x left top;
}

#page_position_content
{
	margin-bottom: -53px;
	padding-top: 21px;
}

#pu6775
{
	width: 0.01px;
	margin-left: -55px;
}

#u6775
{
	z-index: 2;
	width: 1140px;
	margin-right: -10000px;
	margin-top: 129px;
	left: 54px;
}

#u6801-5
{
	z-index: 4;
	width: 271px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 277px;
	left: 111px;
}

#u6653
{
	z-index: 9;
	width: 1252px;
	padding-bottom: 3px;
	margin-right: -10000px;
	margin-top: 304px;
}

#u6984
{
	z-index: 46;
	width: 200px;
	min-height: 200px;
	margin-right: -10000px;
	margin-top: -30px;
	left: 516px;
}

#u6681
{
	z-index: 12;
	width: 1252px;
	height: 173px;
	margin-right: -10000px;
	margin-top: 21px;
}

#u17674
{
	z-index: 51;
	height: 198px;
	width: 301px;
	margin-right: -10000px;
	margin-top: -41px;
	left: 457px;
}

#pamphletu17676
{
	z-index: 54;
	width: 0.01px;
	height: 52px;
	padding-bottom: 43px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 132px;
}

#u17677popup
{
	z-index: 55;
}

#u17677
{
	width: 222px;
	top: 59px;
	left: -20px;
}

#u17682
{
	z-index: 56;
	width: 206px;
	height: 17px;
	margin-right: -10000px;
	left: 52px;
}

#u17678
{
	z-index: 57;
	width: 147px;
	height: 135px;
	margin-right: -10000px;
	padding: 50px 51px 179px 24px;
}

#u17681-4
{
	z-index: 66;
	width: 147px;
	min-height: 30px;
}

#u17679-4
{
	z-index: 62;
	width: 147px;
	min-height: 30px;
	margin-top: 17px;
}

#u17679-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 17px 0px 0px;
}

#u17680-4
{
	z-index: 58;
	width: 147px;
	min-height: 30px;
	margin-top: 20px;
}

#u17680-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 20px 0px 0px;
}

#u17687
{
	z-index: 70;
	width: 694px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 29px;
}

#u17688
{
	width: 140px;
	padding-bottom: 43px;
	top: -16px;
	left: 584px;
}

#u17688:hover
{
	margin: 0px;
}

#u17688:active
{
	margin: 0px;
}

#u17689-4
{
	z-index: 72;
	width: 79px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 31px;
}

#u17688:hover #u17689-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 16px -10000px 0px 0px;
}

#u17688:active #u17689-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 16px -10000px 0px 0px;
}

#u17688.PamphletThumbSelected #u17689-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 16px -10000px 0px 0px;
}

#u17690
{
	width: 144px;
	padding-bottom: 50px;
	top: -16px;
	left: -29px;
}

#u17688.PamphletThumbSelected,#u17690:hover
{
	margin: 0px;
}

#u17690:active
{
	margin: 0px;
}

#u17691-4
{
	z-index: 77;
	width: 84px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 29px;
}

#u17690:hover #u17691-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#u17690:active #u17691-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#pamphletu17694
{
	z-index: 81;
	width: 0.01px;
	height: 35px;
	padding-bottom: 50px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 316px;
}

#u17704popup
{
	z-index: 82;
}

#u17704
{
	width: 206px;
	top: 60px;
	left: -30px;
}

#u17705
{
	z-index: 83;
	width: 147px;
	height: 132px;
	margin-right: -10000px;
	padding: 47px 34px 93px 25px;
}

#u17706-4
{
	z-index: 84;
	width: 147px;
	min-height: 30px;
}

#u17681-4:hover,#u17706-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px;
}

#u17708-4
{
	z-index: 88;
	width: 147px;
	min-height: 30px;
	margin-top: 22px;
}

#u17708-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 22px 0px 0px;
}

#u17707-4
{
	z-index: 92;
	width: 147px;
	min-height: 30px;
	margin-top: 19px;
}

#u17707-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 19px 0px 0px;
}

#u17709
{
	z-index: 96;
	width: 123px;
	height: 17px;
	margin-right: -10000px;
	left: 565px;
}

.ie #u17682,.ie #u17709
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u17695
{
	z-index: 97;
	width: 709px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 28px;
}

#u17698
{
	width: 140px;
	padding-bottom: 47px;
	top: -19px;
	left: -28px;
}

#u17690.PamphletThumbSelected,#u17698:hover
{
	margin: 0px;
}

#u17698:active
{
	margin: 0px;
}

#u17699-4
{
	z-index: 99;
	width: 85px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 28px;
}

#u17698:hover #u17699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px -10000px 0px 0px;
}

#u17698:active #u17699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px -10000px 0px 0px;
}

#u17698.PamphletThumbSelected #u17699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px -10000px 0px 0px;
}

#u17696
{
	width: 144px;
	padding-bottom: 50px;
	top: -18px;
	left: 596px;
}

#u17698.PamphletThumbSelected,#u17696:hover
{
	margin: 0px;
}

#u17696.PamphletThumbSelected
{
	margin: 0px;
}

#u17697-4
{
	z-index: 104;
	width: 84px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 29px;
}

#u17690.PamphletThumbSelected #u17691-4,#u17696:hover #u17697-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#u17696.PamphletThumbSelected #u17697-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#pamphletu5413
{
	z-index: 108;
	width: 0.01px;
	height: 179px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 425px;
	left: 56px;
}

#u5414
{
	z-index: 109;
	width: 378px;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 7px;
}

#u5415
{
	position: absolute;
	width: 554px;
	border-width: 8px;
	border-style: solid;
	border-color: #78080A;
	padding-bottom: 8px;
	top: -93px;
	left: -8px;
	background: transparent url("../images/antiderrape.jpg") no-repeat left top;
}

#u5415:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	width: 554px;
	min-height: 0px;
	margin: 0px;
}

#u5417
{
	z-index: 111;
	width: 378px;
	background: -webkit-gradient(linear, left center, right center, from(#78080A),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right,#78080A ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF78080A, endColorstr=#00000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF78080A', endColorstr='#00000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
}

#u5415:hover #u5417
{
	margin: 84px -10000px 0px 0px;
}

#u5416-6
{
	z-index: 112;
	width: 228px;
	min-height: 37px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 45px;
}

#u5415:hover #u5416-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 9px -10000px 0px 0px;
}

#u5423popup
{
	z-index: 118;
}

#u5424
{
	z-index: 119;
	width: 562px;
	height: 190px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #323232;
	background-color: rgba(0, 0, 0, 0.8);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0, 0, 0, 0.8);
}

#u5427-4
{
	z-index: 123;
	width: 239px;
	min-height: 41px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 126px;
}

#u5425
{
	z-index: 121;
	height: 189px;
	width: 189px;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 364px;
	background: url("../images/u5425.png") no-repeat 32px 32px;
}

#u5425:hover
{
	background: url("../images/u5425-r.png") no-repeat 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu5434
{
	z-index: 180;
	width: 0.01px;
	height: 179px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 425px;
	left: 626px;
}

#u5437
{
	z-index: 181;
	width: 342px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 6px;
}

#u5438
{
	position: absolute;
	width: 554px;
	border-width: 8px;
	border-style: solid;
	border-color: #78080A;
	padding-bottom: 7px;
	top: -96px;
	left: -7px;
	background: transparent url("../images/frio.jpg") no-repeat left top;
}

#u5438:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	width: 554px;
	min-height: 0px;
	margin: 0px;
}

#u5439
{
	z-index: 183;
	width: 342px;
	background: -webkit-gradient(linear, left center, right center, from(#78080A),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right,#78080A ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF78080A, endColorstr=#00000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF78080A', endColorstr='#00000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: -1px;
}

#u5438:hover #u5439
{
	margin: 88px -10000px 0px 0px;
}

#u5440-6
{
	z-index: 184;
	width: 226px;
	min-height: 65px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 44px;
}

#u5438:hover #u5440-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	margin: 9px -10000px 0px 0px;
}

#u5443popup
{
	z-index: 190;
}

#u5444
{
	z-index: 191;
	width: 562px;
	height: 190px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #323232;
	background-color: rgba(0, 0, 0, 0.8);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0, 0, 0, 0.8);
}

#u5447-4
{
	z-index: 195;
	width: 239px;
	min-height: 41px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 126px;
}

#u5445
{
	z-index: 193;
	height: 189px;
	width: 189px;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 364px;
	background: url("../images/u5445.png") no-repeat 32px 32px;
}

#u5445:hover
{
	background: url("../images/u5445-r.png") no-repeat 0px 0px;
}

#pamphletu6554
{
	z-index: 146;
	width: 0.01px;
	height: 177px;
	padding-bottom: 15px;
	margin-left: 4px;
	margin-top: 7px;
	position: relative;
}

#u6569
{
	z-index: 147;
	width: 378px;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 4px;
}

#u6570
{
	position: absolute;
	width: 554px;
	border-width: 8px;
	border-style: solid;
	border-color: #78080A;
	padding-bottom: 8px;
	top: -93px;
	left: -8px;
	background: transparent url("../images/galvanizada.jpg") no-repeat left top;
}

#u6570:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	width: 554px;
	min-height: 0px;
	margin: 0px;
}

#u6572
{
	z-index: 149;
	width: 378px;
	background: -webkit-gradient(linear, left center, right center, from(#78080A),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right,#78080A ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF78080A, endColorstr=#00000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF78080A', endColorstr='#00000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
}

#u5415.PamphletThumbSelected #u5417,#u6570:hover #u6572
{
	margin: 84px -10000px 0px 0px;
}

#u6571-4
{
	z-index: 150;
	width: 228px;
	min-height: 37px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 45px;
}

#u5415.PamphletThumbSelected #u5416-6,#u6570:hover #u6571-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 9px -10000px 0px 0px;
}

#u6557popup
{
	z-index: 154;
}

#u6558
{
	z-index: 155;
	width: 562px;
	height: 190px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #323232;
	background-color: rgba(0, 0, 0, 0.8);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0, 0, 0, 0.8);
}

#u6561-4
{
	z-index: 159;
	width: 239px;
	min-height: 41px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 126px;
}

#u6559
{
	z-index: 157;
	height: 189px;
	width: 189px;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 364px;
	background: url("../images/u6559.png") no-repeat 32px 32px;
}

#u6559:hover
{
	background: url("../images/u6559-r.png") no-repeat 0px 0px;
}

#pamphletu6576
{
	z-index: 216;
	width: 0.01px;
	height: 179px;
	padding-bottom: 12px;
	margin-left: 571px;
	top: -194px;
	margin-bottom: -191px;
	position: relative;
}

#u6577
{
	z-index: 217;
	width: 342px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 6px;
}

#u6578
{
	position: absolute;
	width: 554px;
	border-width: 8px;
	border-style: solid;
	border-color: #78080A;
	padding-bottom: 7px;
	top: -96px;
	left: -7px;
	background: transparent url("../images/caliente.jpg") no-repeat left top;
}

#u6578:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	width: 554px;
	min-height: 0px;
	margin: 0px;
}

#u6580
{
	z-index: 219;
	width: 342px;
	background: -webkit-gradient(linear, left center, right center, from(#78080A),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right,#78080A ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF78080A, endColorstr=#00000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF78080A', endColorstr='#00000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: -1px;
}

#u5438.PamphletThumbSelected #u5439,#u6578:hover #u6580
{
	margin: 88px -10000px 0px 0px;
}

#u6578.PamphletThumbSelected #u6580
{
	margin: 88px -10000px 0px 0px;
}

#u6579-6
{
	z-index: 220;
	width: 226px;
	min-height: 65px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 44px;
}

#u5438.PamphletThumbSelected #u5440-6,#u6578:hover #u6579-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	margin: 9px -10000px 0px 0px;
}

#u6578.PamphletThumbSelected #u6579-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	margin: 9px -10000px 0px 0px;
}

#u6592popup
{
	z-index: 226;
}

#u6593
{
	z-index: 227;
	width: 562px;
	height: 190px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #323232;
	background-color: rgba(0, 0, 0, 0.8);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0, 0, 0, 0.8);
}

#u6594-4
{
	z-index: 231;
	width: 239px;
	min-height: 41px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 126px;
}

#u6595
{
	z-index: 229;
	height: 189px;
	width: 189px;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 364px;
	background: url("../images/u6595.png") no-repeat 32px 32px;
}

#u6595:hover
{
	background: url("../images/u6595-r.png") no-repeat 0px 0px;
}

#pamphletu15384
{
	z-index: 127;
	width: 0.01px;
	height: 179px;
	padding-bottom: 12px;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#u15387
{
	z-index: 128;
	width: 450px;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 7px;
}

#u15388
{
	position: absolute;
	width: 554px;
	border-width: 8px;
	border-style: solid;
	border-color: #78080A;
	padding-bottom: 8px;
	top: -93px;
	left: -8px;
	background: transparent url("../images/laminaroladocalientedec.jpg") no-repeat left top;
}

#u15388:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	width: 554px;
	min-height: 0px;
	margin: 0px;
}

#u15389
{
	z-index: 130;
	width: 450px;
	background: -webkit-gradient(linear, left center, right center, from(#78080A),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right,#78080A ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF78080A, endColorstr=#00000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF78080A', endColorstr='#00000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
}

#u6570.PamphletThumbSelected #u6572,#u15388:hover #u15389
{
	margin: 84px -10000px 0px 0px;
}

#u15388.PamphletThumbSelected #u15389
{
	margin: 84px -10000px 0px 0px;
}

#u15390-6
{
	z-index: 131;
	width: 328px;
	min-height: 37px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 45px;
}

#u6570.PamphletThumbSelected #u6571-4,#u15388:hover #u15390-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 9px -10000px 0px 0px;
}

#u15388.PamphletThumbSelected #u15390-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 9px -10000px 0px 0px;
}

#u15398popup
{
	z-index: 137;
}

#u15399
{
	z-index: 138;
	width: 562px;
	height: 190px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #323232;
	background-color: rgba(0, 0, 0, 0.8);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0, 0, 0, 0.8);
}

#u15402-4
{
	z-index: 142;
	width: 239px;
	min-height: 41px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 126px;
}

#u15400
{
	z-index: 140;
	height: 189px;
	width: 189px;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 364px;
	background: url("../images/u15400.png") no-repeat 32px 32px;
}

#u15400:hover
{
	background: url("../images/u15400-r.png") no-repeat 0px 0px;
}

#pamphletu15428
{
	z-index: 199;
	width: 0.01px;
	height: 167px;
	padding-bottom: 25px;
	margin-left: 571px;
	top: -191px;
	margin-bottom: -191px;
	position: relative;
}

#u15433
{
	z-index: 200;
	width: 342px;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 6px;
}

#u15434
{
	position: absolute;
	width: 554px;
	border-width: 8px;
	border-style: solid;
	border-color: #78080A;
	padding-bottom: 20px;
	top: -115px;
	left: -7px;
	background: transparent url("../images/laminapintro.jpg") no-repeat left top;
}

#u15434:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	width: 554px;
	min-height: 0px;
	margin: 0px;
}

#u15435
{
	z-index: 202;
	width: 342px;
	background: -webkit-gradient(linear, left center, right center, from(#78080A),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right,#78080A ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF78080A, endColorstr=#00000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF78080A', endColorstr='#00000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: -1px;
}

#u15434:hover #u15435
{
	margin: 107px -10000px 0px 0px;
}

#u15434.PamphletThumbSelected #u15435
{
	margin: 107px -10000px 0px 0px;
}

#u15436-4
{
	z-index: 203;
	width: 226px;
	min-height: 65px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	margin-bottom: -19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 44px;
}

#u15434:hover #u15436-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	margin: 9px -10000px -19px 0px;
}

#u15434.PamphletThumbSelected #u15436-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	margin: 9px -10000px -19px 0px;
}

#u15444popup
{
	z-index: 207;
}

#u15445
{
	z-index: 208;
	width: 562px;
	height: 190px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #323232;
	background-color: rgba(0, 0, 0, 0.8);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0, 0, 0, 0.8);
}

#u15446-4
{
	z-index: 212;
	width: 239px;
	min-height: 41px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 126px;
}

#u15447
{
	z-index: 210;
	height: 189px;
	width: 189px;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 364px;
	background: url("../images/u15447.png") no-repeat 32px 32px;
}

#u15447:hover
{
	background: url("../images/u15447-r.png") no-repeat 0px 0px;
}

#pamphletu15406
{
	z-index: 163;
	width: 0.01px;
	height: 177px;
	padding-bottom: 15px;
	margin-left: 4px;
	margin-top: 6px;
	position: relative;
}

#u15419
{
	z-index: 164;
	width: 378px;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 4px;
}

#u15420
{
	position: absolute;
	width: 554px;
	border-width: 8px;
	border-style: solid;
	border-color: #78080A;
	padding-bottom: 8px;
	top: -115px;
	left: -8px;
	background: transparent url("../images/placarollo.jpg") no-repeat left top;
}

#u15420:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	width: 554px;
	min-height: 0px;
	margin: 0px;
}

#u15421
{
	z-index: 166;
	width: 378px;
	background: -webkit-gradient(linear, left center, right center, from(#78080A),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right,#78080A ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF78080A, endColorstr=#00000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF78080A', endColorstr='#00000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
}

#u15420:hover #u15421
{
	margin: 106px -10000px 0px 0px;
}

#u15420.PamphletThumbSelected #u15421
{
	margin: 106px -10000px 0px 0px;
}

#u15422-4
{
	z-index: 167;
	width: 228px;
	min-height: 40px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 45px;
}

#u15420:hover #u15422-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 12px -10000px 0px 0px;
}

#u15420.PamphletThumbSelected #u15422-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 12px -10000px 0px 0px;
}

#u6557,#u15409
{
	position: absolute;
	width: 564px;
	background-color: transparent;
	top: 1px;
	left: 1px;
}

#u15409popup
{
	z-index: 171;
}

#u15410
{
	z-index: 172;
	width: 562px;
	height: 190px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #323232;
	background-color: rgba(0, 0, 0, 0.8);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0, 0, 0, 0.8);
}

#u15413-4
{
	z-index: 176;
	width: 239px;
	min-height: 41px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 126px;
}

#u15411
{
	z-index: 174;
	height: 189px;
	width: 189px;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 364px;
	background: url("../images/u15411.png") no-repeat 32px 32px;
}

#u15411:hover
{
	background: url("../images/u15411-r.png") no-repeat 0px 0px;
}

#pamphletu15450
{
	z-index: 235;
	width: 0.01px;
	height: 172px;
	padding-bottom: 19px;
	margin-left: 571px;
	top: -194px;
	margin-bottom: -191px;
	position: relative;
}

#u15467
{
	z-index: 236;
	width: 342px;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 6px;
}

#u15468
{
	position: absolute;
	width: 554px;
	border-width: 8px;
	border-style: solid;
	border-color: #78080A;
	padding-bottom: 13px;
	top: -112px;
	left: -7px;
	background: transparent url("../images/placaplanchon.jpg") no-repeat left top;
}

#u15468:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	width: 554px;
	min-height: 0px;
	margin: 0px;
}

#u5415.PamphletThumbSelected,#u5438.PamphletThumbSelected,#u6570.PamphletThumbSelected,#u6578.PamphletThumbSelected,#u15388.PamphletThumbSelected,#u15434.PamphletThumbSelected,#u15420.PamphletThumbSelected,#u15468.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #78080A;
	width: 554px;
	min-height: 0px;
	margin: 0px;
}

#u15470
{
	z-index: 238;
	width: 342px;
	background: -webkit-gradient(linear, left center, right center, from(#78080A),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right,#78080A ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF78080A, endColorstr=#00000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF78080A', endColorstr='#00000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: -1px;
}

#u15468:hover #u15470
{
	margin: 104px -10000px 0px 0px;
}

#u15468.PamphletThumbSelected #u15470
{
	margin: 104px -10000px 0px 0px;
}

#u15469-4
{
	z-index: 239;
	width: 226px;
	min-height: 37px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 44px;
}

#u15468:hover #u15469-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 11px -10000px 0px 0px;
}

#u15468.PamphletThumbSelected #u15469-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 11px -10000px 0px 0px;
}

#u5415.PamphletThumbSelected #u5416-6 p,#u5438.PamphletThumbSelected #u5440-6 p,#u6570.PamphletThumbSelected #u6571-4 p,#u6578.PamphletThumbSelected #u6579-6 p,#u15388.PamphletThumbSelected #u15390-6 p,#u15434.PamphletThumbSelected #u15436-4 p,#u15420.PamphletThumbSelected #u15422-4 p,#u15468.PamphletThumbSelected #u15469-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 30px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u5423,#u5443,#u6592,#u15398,#u15444,#u15462
{
	position: absolute;
	width: 564px;
	background-color: transparent;
}

#u15462popup
{
	z-index: 243;
}

#u15463
{
	z-index: 244;
	width: 562px;
	height: 190px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #323232;
	background-color: rgba(0, 0, 0, 0.8);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0, 0, 0, 0.8);
}

#u15464-4
{
	z-index: 248;
	width: 239px;
	min-height: 41px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 126px;
}

#u5427,#u5447,#u6561,#u6594,#u15402,#u15446,#u15413,#u15464
{
	text-decoration: underline;
}

#u15465
{
	z-index: 246;
	height: 189px;
	width: 189px;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 364px;
	background: url("../images/u15465.png") no-repeat 32px 32px;
}

#u15465:hover
{
	background: url("../images/u15465-r.png") no-repeat 0px 0px;
}

#pu6656
{
	width: 0.01px;
	margin-left: -56px;
	margin-top: 46px;
}

#u6656
{
	z-index: 10;
	width: 1141px;
	padding-bottom: 120px;
	margin-right: -10000px;
	left: 56px;
}

#u6648
{
	z-index: 13;
	width: 1252px;
	margin-right: -10000px;
	margin-top: -43px;
	left: -56px;
}

#pu6660-4
{
	width: 0.01px;
	margin: 113px -10000px -24px 155px;
}

#u6660-4
{
	z-index: 16;
	width: 213px;
	margin-left: 18px;
}

#pu16616
{
	width: 0.01px;
	margin-top: 8px;
}

#u16616
{
	z-index: 49;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
}

#u16614
{
	z-index: 47;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
	left: 69px;
}

#u16615
{
	z-index: 48;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
	left: 138px;
}

#u16616:hover,#u16614:hover,#u16615:hover
{
	margin: 0px -10000px 0px 0px;
}

#u6646
{
	z-index: 14;
	width: 306px;
	margin-bottom: -61px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 473px;
}

#u6646_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u6703
{
	z-index: 11;
	width: 1252px;
	height: 173px;
	margin-right: -10000px;
	margin-top: 175px;
}

#u6650-26
{
	z-index: 20;
	width: 400px;
	min-height: 196px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 846px;
}

body
{
	position: relative;
	min-width: 1140px;
	padding-bottom: 70px;
}

#page .verticalspacer
{
	clear: both;
}

